{% extends "portfolio_app/base.html" %}
{% load static %}


{% block body_block %}

<div class="jumbotron">
    {% if registered %}
    <h1>Thank You For Registering!</h1>
    {% else %}
    <h1>Register Here!</h1>
    <h3>Fill out The Form</h3>

    <form enctype="multipart/form-data" method="POST">
        {% csrf_token %}
        {{ user_form.as_p }}
        <input type="submit" name="" value="Register">

    </form>
    {% endif %}
</div>
{% endblock %}

